Subject: Re: dismal nodical

From: "Cilla Morvant" <[email-masked]>
Date: Tue, 13 Dec 2005 14:44:42 -0500

http://www.unrealisi.com

demanded by the monseigneur, a price he had not described to her, but
one she knew was too horrible to pay. He had known for months that his
woman had ready access to pills that would end her life quickly if her
living became unendurable; he had frequently, at times frantically,
searched for them but he had never found them. Now he knew why as he
stared at the small tin of her favorite pastilles, the harmless droplets
of licorice she had popped laughingly into her mouth for years. Be
thankful, mon cher, they might be caviar or those expensive drugs the
rich indulge in! They were not caviar but they were drugs, lethal drugs.
Footsteps. The nurse! She had come out of her room, but she could not
see his woman! Fontaine pushed himself up from the bed, wiped his eyes
as best he could, and hurried to the door. He opened it, stunned by the